### Property

# Adw Avatar:icon-name

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The name of an icon to use as a fallback.

If no name is set, `avatar-default-symbolic` will be used.

Type:`gchar*`

Default value | NULL
Getter method | `adw_avatar_get_icon_name()`
Setter method | `adw_avatar_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no